1.1.4 e EDGE con Vodafone!!! HELP ME!!!


Recommended Posts

Ragazzi..anchio ho Vodafone e non navigo in EDGE...perchè non ho un contratto EDGE con la Vodafone...quindi in teoria se andate dalla Vodafone e chiedete di avere un contratto EDGE...poi dovreste risolvere tutto...premetto che io ho la Vodafone 128K e navigo tranquillamente in WiFi,ma non in EDGE...infatti quando vado a vedere le connessioni disponibili con BossPrefs...mi esce EDGE n/a...n/a vuol dire not available...cioè non disponibile...quindi se andate alla Vodafone e chiedete è la migliore cosa che potete fare...spero di esservi stato utile...ciao a tutti Moreth84;)

Link to comment
Share on other sites

  • Replies 27
  • Created
  • Last Reply

Top Posters In This Topic

Moreth84 grazie x la risposta ma se navigo correttemente in EDGE/GPRS con la 1.1.1 il problema non è la vodafone ma la versione software installata purtroppo!

Beh allora credo anchio che sia la versione del software...io ho una 1.1.3...e non mi naviga in EDGE...quindi non è per il contratto iniziale che si fa con Vodafone??? è proprio per la versione del software che non mi naviga in EDGE???:( bah...vabbò tanto a me basta navigare in WiFi...cmq spero troviate una soluzione...forse proprio cambiando gestore...:)

Link to comment
Share on other sites

io purtroppo navigo in edge con vodafone...e non voglio!!!

solo che non riesco a disattivare l'edge...

su impostazioni/network/edge quando inserisco i dati non me li salva e sono sempre all'inizio...cioè che mi connetto con l'edge!!e non voglio!!

qualche soluzione??!!!perfavore!!!

(ho la 1.1.4)

Link to comment
Share on other sites

  • 2 months later...

Riporto in primo piano la discussione in quanto ho aggiornato il mio iPhone dalla 1.1.2 alla 1.1.4 proprio ieri.

prima navigavo benissimo, ora tutto non funziona piu' e ne ho provate di tutti i colori come Giuseppe127. ho visto che la discussione è un po' datata, vorrei sapere se qualcuno ha risolto questo problema a mio avviso gravissimo. ho provato anche con la turbosim in quanto prima avevo la 1.1.2 non sbloccata in Software. spero qualcuno sappia qualcosa in merito... grazie !

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share